#match_container
{
	margin: 0 auto;
	width: 950px;
}

.match_name
{
	color: #fff;
	text-transform: none;
}

#modes div.icon
{
	display: inline-block;
	background-size: 24px;
	width: 24px;
	height: 24px;
}

.title
{
	padding: 5px;
}

.row
{
	margin: 0 5px;
	font-family: 'magraregular', sans-serif;
}

.gLight
{
	border-radius: 6px;
	color: #fff;
}

#summary, #fetch
{
	text-align: center;
	width: 200px;
}

#main_block
{
	width: 700px;
	padding: 5px;
}

#winner
{
	margin: 5px auto;
	height: 23px;
}

#winner input
{
	margin: 0 auto;
}

#info
{
	margin: 0;
	padding: 5px;
}

.inner
{
	padding: 5px;
}

#fetch input
{
	background-color: #121212;
	width: 120px;
	margin-right: 5px;
}

#fetch input, #fetch a
{
	display: inline-block;
	border-radius: 6px;
}

.column
{
	line-height: 24px;
}

.column.left
{
	text-align: left;
}

.column.right
{
	text-align: right;
}

.stat_table
{
	width: 100%;
	border-collapse: collapse;
	text-align: center;
}

.stat_table tr th
{
	font-size: 14px;
	font-weight: normal;
	padding: 0.6em;
}

.stat_table tr td
{
	font-size: 13px;
	padding: 0.4em;
}

.hero_icon, .item_icon
{
	display: inline-block;
	vertical-align: middle;
	background-size: 24px;
	width: 24px;
	height: 24px;
}

.nickname
{
	display: inline-block;
	vertical-align: middle;
	height: 20px;
}

.stat_table tr:first-child
{
	 background-color: #121212 !important;
	 border-bottom: 1px solid #2e2e2e;
}

.stat_table tr:nth-child(odd)
{
	background-color: #2e2e2e;
}

.stat_table tr:nth-child(even)
{
	background-color: #141415;
}

.stat_table tr.current
{
	background: #005d7a; /* Old browsers */
	background: -moz-linear-gradient(top, #005d7a 0%, #003651 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005d7a), color-stop(100%,#003651)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #005d7a 0%,#003651 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #005d7a 0%,#003651 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #005d7a 0%,#003651 100%); /* IE10+ */
	background: linear-gradient(to bottom, #005d7a 0%,#003651 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d7a', endColorstr='#003651',GradientType=0 ); /* IE6-9 */
}

.stat_title
{
	font-size: 14px;
}

/* COLORS */

.team1 { color: #0f0; }
.team2 { color: #f00; }

.kills { color: #0f0; }
.deaths { color: #f00; }
.assists { color: #ff0; }

.legion tr:nth-child(2) a { color: rgb( 0, 60, 233); }
.legion tr:nth-child(3) a { color: rgb( 124, 255, 241 ); }
.legion tr:nth-child(4) a { color: rgb( 97, 50, 148 ); }
.legion tr:nth-child(5) a { color: rgb( 255, 252, 1 ); }
.legion tr:nth-child(6) a { color: rgb( 254, 138, 14 ); }

.hellbourne tr:nth-child(2) a { color: rgb( 229, 91, 176 ); }
.hellbourne tr:nth-child(3) a { color: rgb( 149, 150, 151 ); }
.hellbourne tr:nth-child(4) a { color: rgb( 106, 171, 255 ); }
.hellbourne tr:nth-child(5) a { color: rgb( 16, 98, 70 ); }
.hellbourne tr:nth-child(6) a { color: rgb( 173, 92, 51 ); }

.legion a:hover, .hellbourne a:hover
{
	text-shadow: none;
}

/* END POS COLOR */

/* POPOVER */
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  background-color: #121212;
  background-clip: padding-box;
  border: 1px solid #212121;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  white-space: normal;
  font-size: 13px;
  font-family: 'magraregular', sans-serif;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow {
  border-width: 11px;
}
.popover .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #414141;
}
.popover.bottom .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #414141;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #414141;
}
.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #414141;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #414141;
  bottom: -10px;
}